Skip to navigation

CVE Database

CVE-2004-1017

Impact: Moderate
Public: 2004-11-26

Details

The MITRE CVE dictionary describes this issue as:

Multiple "overflows" in the io_edgeport driver for Linux kernel 2.4.x have unknown impact and unknown attack vectors.

Find out more about CVE-2004-1017 from the MITRE CVE dictionary and NIST NVD.

Red Hat security errata

Platform Errata Release Date
Red Hat Enterprise Linux version 2.1 (kernel) RHSA-2005:016 January 21, 2005
Red Hat Enterprise Linux version 3 (kernel) RHSA-2004:689 December 23, 2004
Red Hat Linux Advanced Workstation 2.1 (kernel) RHSA-2005:017 January 21, 2005

External References

This page is generated automatically and has not been checked for errors or omissions.

For clarification or corrections please contact the Red Hat Security Response Team.